<?php
namespace Modules\Tables\Controller;

use GuzzleHttp\Psr7\Response;
use Helpers\Ariane\Ariane;
use Skeleton\Controller\Controller;

class ListeTableController extends Controller
{
    /**
     * @return Response|string
     */
    public function indexAction()
    {
        Ariane::init();

        $trad = $this->getTranslationService();

        $listeMenu[] = [
            'route'  => 'Tables.Centre.liste',
            'titre' => $trad->t('Centres'),
        ];

        return $this->renderer->render('@GlobalApplication/Index/menuIntermediaire', [
            'menuActive'            => 'tables',
            'menus'                 => [$listeMenu],
        ]);
    }
}
